/*
Filmhead Stylesheet v1.01
Author: Matthew Buchanan
*/

body {
	margin: 0;
	padding: 20px;
	font: normal 11px/1.5em "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}

h1, h2 {
	margin: 15px 0 5px 0;
	}

h3, h4, h5, h6, p {
	margin: 0 0 5px 0;
	}

p.pad {
	margin-top: 15px;
	}

a {
	color: #69c;
	}

a:hover {
	color: #369;
	}

.img {
	background-color: transparent !important;
	}

code {
	font: normal 110% "Andale Mono", Monaco, "Courier New", Courier, monospace;
	color: #333;
	}

.error {
	color: #e32;
}

.important {
	color: #f30;
	font-weight: bold;
}

.message, .warning {
	background-color: #ff6;
	padding: 0.75em 1em;
	color: #333;
	margin-bottom: 10px;
}

.warning {
	background-color: #e32;
	color: #fff;
}

.warning strong {
	color: #ff6 !important;
}